tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pid *" <...@pidster.com>
Subject Re: Updating Tomcat-Server from Version 6.0.16 to 7.0.30
Date Wed, 19 Sep 2012 17:58:07 GMT
On 19 Sep 2012, at 14:45, Andreas Stadelmeier <andi@michlaustderaffe.de> wrote:

> Hello guys,
>
> i would like to install the newest stable version of the Apache Tomcat
> Server. I already got some stuff running on the old Tomcat v.6.0.16
> Server.
> I want to ask you, if it is safe to do this update and if afterwards
> my v 6 compatible JSP-Files wont cause any problems.

Try the latest 6.0.x first, then if your app is fine, try 7.0.x.
Things changed in 6 that sometimes catch people out.


p


> Thank you in advance,
>
> Andi
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message